#!/bin/sh
# ###########################
# TOPO Configuration File
# 102/05/18 14:27:43
# at /usr/local/topo-3.6
# ###########################

OSTYPE=unix
EPS=/usr/local/eps-1.11
EPSBIN=/usr/local/eps-1.11/bin
EPSINC=/usr/local/eps-1.11/lib
EPSLIB=/usr/local/eps-1.11/lib
TOPO=/usr/local/topo-3.6
TOPOBIN=/usr/local/topo-3.6/bin
TOPOINC=/usr/local/topo-3.6/lib
TOPOLIB=/usr/local/topo-3.6/lib
TOPOSTDLIB=/usr/local/topo-3.6/stdlib
ADACPL="NONE"
ADARTS="sequence parallel"
CC="gcc"
CF_DBX="-DNDEBUG -O2"
LD_OPTIONS="-Bstatic"
LD_LIBRARY_PATH=""

export OSTYPE
export EPS EPSBIN EPSINC EPSLIB
export TOPO TOPOBIN TOPOINC TOPOLIB TOPOSTDLIB
export ADACPL ADARTS
export CC CF_DBX LD_OPTIONS LD_LIBRARY_PATH
SHELL=/bin/sh
export SHELL

echo lfe ...
( cd /usr/local/topo-3.6/src/lfe; make  install )
echo lsa ...
( cd /usr/local/topo-3.6/src/lsa; make  install )
echo misc ...
( cd /usr/local/topo-3.6/src/misc; make  install )
echo stdlib ...
( cd /usr/local/topo-3.6/src/stdlib; make  install )
echo dtok ...
( cd /usr/local/topo-3.6/src/dtok; make  install )
echo adtxr ...
( cd /usr/local/topo-3.6/src/adtxr; make  install )
echo lxref ...
( cd /usr/local/topo-3.6/src/lxref; make  install )
echo pl ...
( cd /usr/local/topo-3.6/src/pl; make  install )
echo rdtts ...
( cd /usr/local/topo-3.6/src/rdtts; make  install )
echo drast ...
( cd /usr/local/topo-3.6/src/drast; make  install )
echo glad ...
( cd /usr/local/topo-3.6/src/glad; make  install )
echo om ...
( cd /usr/local/topo-3.6/src/om; make  install )
echo omdrast ...
( cd /usr/local/topo-3.6/src/omdrast; make  install )
echo idle ...
( cd /usr/local/topo-3.6/src/idle; make  install )
echo ldi ...
( cd /usr/local/topo-3.6/src/ldi; make  install )
echo ildi ...
( cd /usr/local/topo-3.6/src/ildi; make  install )
echo interlib ...
( cd /usr/local/topo-3.6/src/interlib; make  install )
echo ltg ...
( cd /usr/local/topo-3.6/src/ltg; make  install )
echo d2c ...
( cd /usr/local/topo-3.6/src/d2c; make  install )
echo omlbC ...
( cd /usr/local/topo-3.6/src/omlbC; make  install )
echo m2c ...
( cd /usr/local/topo-3.6/src/m2c; make  install )
echo Adamisc ...
( cd /usr/local/topo-3.6/src/Adamisc; make  install )
echo d2ada ...
( cd /usr/local/topo-3.6/src/d2ada; make  install )
echo omlbADA ...
( cd /usr/local/topo-3.6/src/omlbADA; make  install )
echo labra ...
( cd /usr/local/topo-3.6/src/labra; make  install )
echo ast2cr ...
( cd /usr/local/topo-3.6/src/ast2cr; make  install )
